@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background:#f3f3f3 url(http://www.datacenterdynamics.com/sites/all/themes/dcdnew/images/header_bg.jpg) repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#58595b;
}
@font-face {
	font-family:'proxima_nova_ltregular';
	src:url(../fonts/proximanova-light-webfont.eot);
	src:url(../fonts/proximanova-light-webfont.eot?#iefix) format('embedded-opentype'), 
		url(../fonts/proximanova-light-webfont.woff) format('woff'), 
		url(/sites/all/themes/dcdnew/fonts/proximanova-light-webfont.ttf) format('truetype'), 
		url(../fonts/proximanova-light-webfont.svg#proxima_nova_ltregular) format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family: 'HelveticaMedium';
    src: url('../fonts/hv-webfont.eot');
    src: url('../fonts/hv-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hv-webfont.woff') format('woff'),
         url('../fonts/hv-webfont.ttf') format('truetype'),
         url('../fonts/hv-webfont.svg#HelveticaMedium') format('svg');
}

@font-face {
    font-family: 'HelveticaBold';
    src: url('../fonts/hvb-webfont.eot');
    src: url('../fonts/hvb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hvb-webfont.woff') format('woff'),
         url('../fonts/hvb-webfont.ttf') format('truetype'),
         url('../fonts/hvb-webfont.svg#HelveticaBold') format('svg');
}

img{max-width:100%;}

.vm{vertical-align:middle;}
/***** conference banner *****/
.conference_banner{/*height:172px;*/ border-bottom:solid 1px #fff; background:#dceffa url(../images/img-conference-banner-bg.jpg) no-repeat center top; margin-top:-39px; /*padding-top:39px;*/ padding:39px 0;}
.conference_banner h1{margin:0; padding:0; color:#085b84; font-size:43px; font-family:'HelveticaBold', Arial, Helvetica, sans-serif; text-transform:uppercase; padding-bottom:15px; letter-spacing: -1px; font-weight:bold;}
.conference_banner h2{margin:0; padding:0; color:#1f8e6d; font-size:36px; font-family:Helvetica, Arial, sans-serif; text-transform:uppercase; padding-bottom:10px; border:none;letter-spacing: -1px;}
.conference_banner h3{margin:0; padding:0; color:#333333; font-size:27px; font-family:'HelveticaBold', Arial, Helvetica, sans-serif; text-transform:none;letter-spacing: -1px; font-weight:bold;}

/***** conference navigation *****/
.conference_nav{background:url(../images/img-conference-nav-bg.gif) repeat-x #3d3d3d; float: left; width: 100% /*height:43px;*/}
.conference_nav li{float:left; height:43px; line-height:43px;}
.conference_nav li:first-child a{padding:0 20px;}
.conference_nav li a{color:#fff; display: block; padding:0 11px; font-size:16px; text-transform:uppercase; font-family: 'Helvetica',Arial,sans-serif;text-shadow: 2px 2px 1px #333; filter: progid:DXImageTransform.Microsoft.Shadow(color=#333,direction=45);}
.conference_nav li a{padding-left/*\**/: 13px\9;}
.conference_nav li a:hover, .conference_nav li a.active{background:#222222;}
.conference_nav li a.register{color:#feee68;}
.banner p{margin:0;}

/***** conference crousal *****/
.conference_slider ul#conference_slider{height:120px; overflow: hidden;}
#no_conference_slider{height:120px; overflow: hidden;}
#no_conference_slider{width:auto;height:auto;}
.conference_slider{background:url(../images/img-conference-slider-bg.gif) repeat-x; min-height:22px; border-bottom: solid 1px #d8d8d8; overflow:hidden; clear: both}
.conference_slider .wrapper{overflow:hidden; }
.conference_slider li{width:225px; float:left; padding-top:20px; background:url(../images/img-conference-slider-shadow.png) repeat-y left top; height:102px; padding-left:20px;}
.conference_slider li.first{background:none;}
.conference_slider li .slider_thumb{width:68px; height:81px; float:left;}
.conference_slider li .slider_detail{float:left; padding-left:10px; font-size:12px; color:#363636; line-height:15px; width:135px; padding-top:5px; height:85px; overflow:hidden;}
.conference_slider li .slider_detail h3{font-size:14px; color:#327ec3}
.conference_slider li .slider_detail h3 a{color:#327ec3;}
.conference_slider .jcarousel-prev{background:url(../images/img-conference-slider-arrows.png) no-repeat 0 0; width:13px; height:28px; position:absolute; top:45px; left:-18px; z-index:99999; cursor:pointer;}
.conference_slider .jcarousel-next{background:url(../images/img-conference-slider-arrows.png) no-repeat -13px 0; width:13px; height:28px; position:absolute; top:45px; left:auto!important; right:-18px; z-index:99999; cursor:pointer;}
.jcarousel-container{margin:0 18px;}
.trigger_slider {position: absolute;top: 45px;right: 5px;padding: 2px 0 0 21px; color: #000; height: 18px; background:url(../images/badge_minus.png) no-repeat; cursor: pointer; z-index:99999;}
 .addtrigger{background:url(../images/badge_plus.png) no-repeat !important; }
/*.trigger_slider:hover {background: #085b84; cursor: pointer; color: #fff}*/
/***** conference middle content *****/
.conference_middle{background:#fff; padding:20px 0; clear:both;}
.conference_left{width:659px; float:left; padding-right:15px; border-right:dotted 1px #CDCDCD; }
/*.conference_left img{width:659px;}*/
.conference_left_banner{padding:4px; border:solid 1px #ccc; margin-bottom:15px;}
.conference_left_banner img{display:block;}
.conference_middle p{font-size:14px; line-height:21px; color:#424242;}

.register_box{margin-top:20px;}
.register_box .form_head{background:#454545; height:42px; line-height:42px; color:#fff; font-size:18px; text-transform:uppercase; padding-left:15px;}
.register_box .form_head a, .register_box .form_head a:visited{color:#fff;}
.register_box .form_head a:hover{text-decoration:underline;}
.register_box .conferenceclose{background:#454545; height:42px; line-height:42px; color:#fff; font-size:18px; text-transform:uppercase; padding-left:15px;}
.register_box .form{padding:12px; padding-top:0; padding-right:0; border:solid 2px #e8f2f9; background:#fcfeff; border-bottom:none;}
.register_box .form_row{padding-bottom:8px;}
.register_box .form_row label{width:234px; float:left; padding-top:10px; font-size:13px; font-weight:bold;}
.register_box .form_row .input_field{width:302px; min-height:37px; float:left; background:url(../images/img-conference-input-bg.png) no-repeat;}
.register_box .form_row .input_field input{background:none; border:none; height:27px; margin:3px 0 0 3px; width:285px; font-family:'proxima_nova_ltregular'; font-size:13px; color:#58595b; padding:0 5px;}
.register_box .form_row input[type=checkbox]{vertical-align:middle; margin-top:-1px;}
.register_box .form_row .checkbox_field{padding-top:10px;}
.register_box .form_footer{border:solid 2px #e8f2f9; padding:14px 0; text-align:center; background:#fff;}
.register_box .form_footer input[type=submit]{background:url(../images/btn-submit.png) no-repeat; width:81px; height:30px; border:none; cursor:pointer;}
.register a{color:#000000;}


.conference_right{float:right; width:300px;}
.conference_right .conference_logo{margin:10px 0 20px 0; border:solid 4px #ebebeb; width:292px; min-height:99px; line-height:99px; text-align:center;}
.conference_right .conference_logo img{vertical-align:middle; max-width:95%;}
.conference_right .conference_logo a{display:block; text-align:center; width:292px;}

.conference_links a{width:100%; height:28px; line-height:28px; border-top:dotted 1px #CDCDCD; border-bottom:dotted 1px #CDCDCD; background:#f9f9f9; display:inline-block; text-align:center; font-size:14px; color:#2f416f; margin-bottom:10px; float:none;}
.conference_right .languages{width:auto; border-top:dotted 1px #CDCDCD; border-bottom:dotted 1px #CDCDCD; background:#f9f9f9; margin-bottom:20px; padding:6px 7px;}
.conference_right .languages select{width:200px; border:solid 1px #c3c1c1; padding:3px 2px; font-size:12px; color:#6a6b6b; font-family:'proxima_nova_ltregular';}
.conference_twitter{margin:20px 0; border-top:solid 1px #cdcdcd; border-bottom:solid 1px #cdcdcd; padding:5px 0; text-align:center;}
.conference_twitter a{color:#3e3e3e; display:block;}
.conference_twitter img{vertical-align:middle;}


/****** contact us page *****/
.conference_address{padding:10px 0 40px 0; font-size:18px; line-height:23px; color:#424242;}
.conference_address h3{color:#085b84; margin:0; padding:0; line-height:23px;}
.conference_address span{color:#848484;}
.conference_address a{color:#424242;}

/***** partner page *****/
.partners_box{padding:20px 0; border-bottom:dotted 1px #CDCDCD;}
.partner_thumb{width:144px; height:111px; float:left; border:solid 4px #ebebeb; line-height:111px; text-align:center;}
.partner_thumb a{display:block;}
.partner_thumb img{vertical-align:middle; max-width:95%;}
.partner_detail{width:475px; float:left; padding-left:18px;}
.partner_detail h3{font-size:18px; color:#085b84; margin:0; padding:0;}
.partner_detail h3 a{color:#085b84;}
.partner_detail p{font-size:13px; color:#424242; line-height:21px; padding-top:10px; margin:0;}

/***** programme *****/
.programme{
	border:solid 1px #d5d5d5; 
	border-collapse:collapse; 
	font-size:14px; 
	color:#424242; 
	margin-top:20px;
}
.programme th{
	background:#f3f3f3;
	font-weight:bold;
}
.programme th, .programme td{
	border:solid 1px #d5d5d5;
	padding:6px 10px;
	text-align:left;
	vertical-align:top;
}
.sessionName{
	display: block; 
	padding-bottom: 10px; 
	padding-top: 5px
}
a.sessionName{color:#085b84;}
span.sessionName{color:#424242;}
.sessionSpeakers a {font-weight:bold; color:#085b84;}
.programme p {margin: 0}
.programme a span{color:#424242; font-weight:normal;}
.programme td:first-child{
	width:45px; 
	white-space:nowrap;
}
.programme .nobdr{border:none;}
.t_center{text-align:center!important;}
.programme .odd{background:#f8fcff;}
.programme .time{padding-top:20px;}

.contentDialog ol, .playbackPopup ol,
.playbackPopup ol, .programme ol,
.contentDialog ul, .playbackPopup ul,
.playbackPopup ul, .programme ul{
	margin-left: 20px;
}

.contentDialog ul li, .playbackPopup ul li,
.playbackPopup ul li, .programme ul li{
	list-style: disc outside none;
	margin-bottom: 6px;
}

.contentDialog ol li, .playbackPopup ol li,
.playbackPopup ol li, .programme ol li{
	list-style: decimal outside none;
	margin-bottom: 6px;
}

.playbackPopup dl, .programme dl{
	margin: 5px;
}

.playbackPopup dd, .programme dd{
	margin-left:20px;
	margin-bottom: 6px;
}
.programme .coffeBreak td{
	background-color: #fbfbfb;
}
.programme .allHalls td{
	background-color: #ededed;
}
.programme .allHalls li,
.programme .coffeBreak li{
	list-style: none outside none;
	text-align: center;
}

/***** register page *****/
.register_price_wrapper{background:#f9f9f9; padding:15px 0; margin:10px 0; text-align:center;}
.register_price_wrapper .register-box{width:226px; min-height:135px; margin-left:10px; display:inline-block; vertical-align:top; *display:inline; *zoom:1;}
.register_price_box{ min-height: 103px;width:200px; padding:10px 10px 2px 10px; background:#fff; border:solid 3px #e2e2e2; text-align:center; font-size:16px; display:inline-block;*display:inline; *zoom:1;}
.register_end_date{font-size:12px; display:inline-block; *display:inline; *zoom:1; float:right;}
.register_price_box span{font-size:24px; color:#085b84; font-weight:bold;}
.t_right{text-align:right;}
.end_date{margin:0; margin-top:-10px;}
.register_now{text-align:center; margin-bottom:30px;}
.register_now a, .register_now input[type=submit]{display:inline-block; height:39px; line-height:39px; padding:0 30px; text-align:center; font-size:18px; color:#fff; background:#87c454; font-weight:bold; cursor: pointer;}
h2 small{text-transform:none;}
.register h3{margin:25px 0 0 0; margin-bottom:-10px; text-transform:uppercase;}
.register ul{ padding-left:10px;}
.register li{font-size:13px; background:url(../images/img-register-bullet.png) no-repeat 0 8px; padding:0 0 5px 15px; line-height:21px;}

/****** speakers page *****/
.speakers .conference_slider{height:auto; background:none; border:none; margin-top:20px;}
.speakers .conference_slider li{width:220px; height:87px; cursor:pointer; padding:10px; border:solid 1px #d8d8d8; margin-left:10px; margin-bottom:10px; background:none;}
.speakers .conference_slider li.first{margin-left:0;}
.speakers .conference_slider li .slider_detail{width:142px;}

.speakers1 .conference_slider ul{border-top:solid 1px #d8d8d8; border-bottom:solid 1px #d8d8d8; margin-bottom:10px; display:inline-block; width:100%; background:url(../images/img-speakers-bg.gif) repeat-x left bottom;}
.speakers.speakers1 .conference_slider li{width:225px; margin-left:0; border:none; background:url(../images/img-conference-slider-shadow.png) repeat-y; margin:0; padding:20px 5px 20px 15px;}
.speakers .conference_slider li.first{background:none;}
.speakers.speakers1 .conference_slider li .slider_detail{width:147px;}

/***** sponsors page ******/
.sponsors_box{padding:20px 0 10px 0;}
.sponsors_box ul{margin-left:-22px;}
.sponsors_box li{width:140px; height:96px; line-height:96px; float:left; margin-left:22px; border:solid 4px #ebebeb; background:#fff; text-align:center; margin-bottom:20px; text-align:center;}
.sponsors_box li a{display:block; line-height:96px;}
.sponsors_box li img{vertical-align:middle;/*added by Dpk*/ max-width:95%;}
.sponsors_box li.first{margin-left:0;}

/***** venue travel page *****/
.mtop15{margin-top:15px;}
.venue .conference_address{font-size:14px; padding-bottom:30px}
.venue h4{margin:0; font-size:18px; color:#424242;}
.information_box{padding:15px 0 0 0;}
.information_box h5{font-size:16px; text-transform:uppercase; color:#085b84; margin:0;}
.information_box p{margin:5px 0;}

/***** conference page *****/
.conference_banner_home{min-height:586px; border-bottom:solid 1px #fff; background:#dceffa url(../images/img-conference-banner-home-bg.jpg) no-repeat center top; margin-top:-39px; padding-top:39px;}
.conference_banner_home .left_banner{width:492px; height:534px; float:left; padding-top:15px;}

#accordion{width:448px;}
ul.conf_list{background:#fff; padding-bottom:0;}
ul.conf_list li{padding:5px 0;}
ul.conf_list li.odd{background:none;}
ul.conf_list li a{color:#424242; text-decoration:none;}  
ul.conf_list li a:hover{text-decoration:underline;}
.conference_thumbnail_listing{margin-top:3px; margin-right:10px;}
#accordion h3, #accordion2 h3{background:#515153 url(../images/icon-accordion-arrow-down.png) no-repeat 95% center; border:none; font-size:18px; cursor:pointer; padding:0 0 0 10px; height:43px; line-height:43px; margin-bottom:1px;}
#accordion h3 a, #accordion2 h3 a{color:#fff;}
#accordion h3.current, #accordion2 h3.current{background:#085b84 url(../images/icon-accordion-arrow-up.png) no-repeat 95% center;}

/***** ecosystem page *****/
.ecosystem .partner_thumb{width:209px; height:150px; padding:4px; border:solid 1px #cccccc; line-height:150px;}
.ecosystem .partner_thumb img{max-width:100%;}
.ecosystem .partner_detail{width:401px;}
.ecosystem .partner_detail p{font-size:14px;}
.ecosystem .partner_detail p span{color:#848484;}
.conferenceform .ValidationErrors{display: inline-block; font-size: 13px; padding: 10px 0px 0px 5px; color:#f00;}
.checkboxes .ValidationErrors{position: relative; left: 235px; bottom: 0;}

#lang-dropdown-form{display:inline-block; vertical-align:middle;}
#lang-dropdown-form #edit-lang-dropdown-select_msdd{width:207px!important;}
#lang-dropdown-form .ddChild{width:205px !important;}

/* for Russian language */
#lang-ru  .conference_nav li  a{padding:0 11px; font-size:14px;}

/* for Dutch language */
#lang-nl  .conference_nav li  a{padding:0 12px; font-size:15px;}

/***** for Conference Banner*****/
.banner_wrapper{width: auto; /*height: 140px;*/ border: 1px solid rgb(204, 204, 204); padding: 4px; margin-bottom: 10px; height: 221px; overflow:hidden; padding-bottom:0;}
.banner_wrapper .data_center_converged{margin:0;}

/***** for main conference Banner*****/
.conference_banner{position:relative; z-index:-1;}
.banner_img{position:absolute; top:0; left:0; right:0; height:205px;}
.banner_img img{max-width:100%; height:100%;}
.banner_wrapper{position:relative;}
.banner_wrapper  > div{overflow:hidden; margin:0;}
.banner_wrapper ul  li{background:url(../images/data_center_converged_bg.png) 0 0 no-repeat; width:649px; height:217px;}
.banner_wrapper .jcarousel-clip{height: 217px;}

#conference_banner{position:absolute; top:5px; left:10px;}
#conference_slider{width:auto;height:auto;}
.programme tr.hallsubtitle th{background:#424242; color:#fff; font-size:12px;}
/***** css added on 26-09-2013 *****/
#programme_tabs, #programme_subtabs, #programme_subtabs1{border-bottom:solid 1px #d8d8d8; display:inline-block; width:100%; margin-top:10px; text-transform:uppercase;}
#programme_tabs li, #programme_subtabs li, #programme_subtabs1 li{float:left; border:solid 1px #d8d8d8; border-bottom:none; border-left:none;}
#programme_tabs li:first-child, #programme_subtabs li:first-child, #programme_subtabs1 li:first-child{border-left:solid 1px #d8d8d8;}
#programme_tabs li a, #programme_subtabs li a, #programme_subtabs1 li a{padding:5px 10px; background:#fff; color:#424242;display:block; text-decoration:none; font-size:16px;}
#programme_tabs li a:hover, #programme_tabs li a.selected, #programme_subtabs li a:hover, #programme_subtabs li a.selected, #programme_subtabs1 li a:hover, #programme_subtabs1 li a.selected{background:#454545; color:#fff;}
